Subject: [icnrg] Fwd: New Version Notification for draft-moiseenko-icnrg-flowclass-04.txt

From: "David R. Oran" <[email-masked]>
Date: Thu, 25 Jul 2019 12:19:38 -0400

This is just a refresh since -03 expired. No changes.
On the other hand, this document is fairly central to our QoS design 
discussions and hence merits review by anybody interested in QoS for ICN 
protocols.

DaveO

Forwarded message:

> From: [email-masked]
> To: Dave Oran <[email-masked]>, Ilya Moiseenko 
> <[email-masked]>, David Oran <[email-masked]>
> Subject: New Version Notification for 
> draft-moiseenko-icnrg-flowclass-04.txt
> Date: Thu, 25 Jul 2019 09:18:01 -0700
>
> A new version of I-D, draft-moiseenko-icnrg-flowclass-04.txt
> has been successfully submitted by Dave Oran and posted to the
> IETF repository.
>
> Name:		draft-moiseenko-icnrg-flowclass
> Revision:	04
> Title:		Flow Classification in Information Centric Networking
> Document date:	2019-07-24
> Group:		Individual Submission
> Pages:		10
> URL:            
> https://www.ietf.org/internet-drafts/draft-moiseenko-icnrg-flowclass-04.txt
> Status:         
> https://datatracker.ietf.org/doc/draft-moiseenko-icnrg-flowclass/
> Htmlized:       
> https://tools.ietf.org/html/draft-moiseenko-icnrg-flowclass-04
> Htmlized:       
> https://datatracker.ietf.org/doc/html/draft-moiseenko-icnrg-flowclass
> Diff:           
> https://www.ietf.org/rfcdiff?url2=draft-moiseenko-icnrg-flowclass-04
>
> Abstract:
>    For the ubiquitous and highly important Internet protocols (TCP, 
> UDP,
>    IP), flows are conventionally identified by the "5-tuple" of source
>    and destination IP addresses, source and destination port, and
>    protocol type in an IP packet.  Information Centric Networking 
> (ICN)
>    is a new paradigm where network communications are accomplished by
>    requesting named content, instead of sending packets to destination
>    addresses.  This document describes mechanisms allowing ICN
>    forwarders, consumers, producers and other ICN nodes to encode,
>    decode, and process equivalence class identifiers (flows) at any
>    desired granularity of a routable name prefix and beyond the 
> routable
>    name prefix.  This document is a product of the IRTF Information-
>    Centric Networking Research Group (ICNRG).
>
>
>
>
> Please note that it may take a couple of minutes from the time of 
> submission
> until the htmlized version and diff are available at tools.ietf.org.
>
> The IETF Secretariat